#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypto-numbers
version:              0.2.7
visibility:           public
id:                   crypto-numbers-0.2.7-9hHF42LwG5KFh6owEnCwqy
key:                  crypto-numbers-0.2.7-9hHF42LwG5KFh6owEnCwqy
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
homepage:             https://github.com/vincenthz/hs-crypto-numbers
synopsis:             Cryptographic numbers: functions and algorithms
description:          Cryptographic numbers: functions and algorithms
category:             Cryptography
abi:                  45cd1241620c77ea4f0a4b5020d0835c
exposed:              True
exposed-modules:
    Crypto.Number.Basic Crypto.Number.F2m Crypto.Number.Generate
    Crypto.Number.ModArithmetic Crypto.Number.Polynomial
    Crypto.Number.Prime Crypto.Number.Serialize

import-dirs:          /usr/lib/ghc-8.8.3/site-local/crypto-numbers-0.2.7
library-dirs:         /usr/lib/ghc-8.8.3/site-local/crypto-numbers-0.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/crypto-numbers-0.2.7
hs-libraries:         HScrypto-numbers-0.2.7-9hHF42LwG5KFh6owEnCwqy
depends:
    base-4.13.0.0 bytestring-0.10.10.0
    crypto-random-0.0.9-F1MuygqBwtK5wtDNIbXnF6 ghc-prim-0.5.3
    integer-gmp-1.0.2.0 vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:
    /usr/share/doc/haskell-crypto-numbers/html/crypto-numbers.haddock

haddock-html:         /usr/share/doc/haskell-crypto-numbers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

